{
  "version": 2,
  "__comment": [
    "Mobs will be able to equip items declared here",
    "Value is the item. It also accepts item components. The default config has an example with a harming potion",
    "Weight is the weight of an item. Higher weight means that the item is more likely to get choosen",
    "Quality is a modifier applied to the weight. The final weight used is weight + quality * current difficulty"
  ],
  "MAINHAND": [
    {
      "value": "minecraft:crossbow",
      "weight": 12666,
      "quality": 27.4813
    },
    {
      "value": "minecraft:diamond_axe",
      "weight": 3128,
      "quality": 38.166245
    },
    {
      "value": "minecraft:diamond_sword",
      "weight": 5879,
      "quality": 34.90423
    },
    {
      "value": "minecraft:enchanted_book",
      "weight": 9758,
      "quality": 30.552904
    },
    {
      "value": "minecraft:ender_pearl",
      "weight": 10281,
      "quality": 29.988293
    },
    {
      "value": "minecraft:fishing_rod",
      "weight": 17591,
      "quality": 22.649296
    },
    {
      "value": "minecraft:flint_and_steel",
      "weight": 19461,
      "quality": 20.9365
    },
    {
      "value": "minecraft:golden_axe",
      "weight": 6758,
      "quality": 33.893635
    },
    {
      "value": "minecraft:golden_sword",
      "weight": 24490,
      "quality": 16.665024
    },
    {
      "value": "minecraft:iron_axe",
      "weight": 3303,
      "quality": 37.954487
    },
    {
      "value": "minecraft:iron_sword",
      "weight": 9606,
      "quality": 30.718481
    },
    {
      "value": "minecraft:lava_bucket",
      "weight": 8466,
      "quality": 31.970259
    },
    {
      "value": "minecraft:netherite_axe",
      "weight": 2319,
      "quality": 39.153664
    },
    {
      "value": "minecraft:netherite_sword",
      "weight": 4136,
      "quality": 36.954315
    },
    {
      "value": "minecraft:stone_axe",
      "weight": 3385,
      "quality": 37.85477
    },
    {
      "value": "minecraft:stone_sword",
      "weight": 16178,
      "quality": 23.987352
    },
    {
      "value": "minecraft:trident",
      "weight": 3079,
      "quality": 38.225185
    },
    {
      "value": "minecraft:wooden_axe",
      "weight": 6796,
      "quality": 33.8499
    },
    {
      "value": "minecraft:wooden_sword",
      "weight": 25001,
      "quality": 16.25846
    },
    {
      "value": "minecraftdungeonsv1:battlestaff",
      "weight": 40637,
      "quality": 6.241465
    },
    {
      "value": "minecraftdungeonsv1:battlestaff_growing",
      "weight": 16388,
      "quality": 23.785885
    },
    {
      "value": "minecraftdungeonsv1:bone_cudgel_scythe",
      "weight": 1996,
      "quality": 39.55083
    },
    {
      "value": "minecraftdungeonsv1:boneclub_scythe",
      "weight": 2111,
      "quality": 39.408714
    },
    {
      "value": "minecraftdungeonsv1:broad_sword_claymore",
      "weight": 1972,
      "quality": 39.58061
    },
    {
      "value": "minecraftdungeonsv1:claymore",
      "weight": 2103,
      "quality": 39.418526
    },
    {
      "value": "minecraftdungeonsv1:cursed_axe_double_axe",
      "weight": 2077,
      "quality": 39.450848
    },
    {
      "value": "minecraftdungeonsv1:cutlass",
      "weight": 12746,
      "quality": 27.398258
    },
    {
      "value": "minecraftdungeonsv1:dagger",
      "weight": 26789,
      "quality": 14.874907
    },
    {
      "value": "minecraftdungeonsv1:double_axe",
      "weight": 2153,
      "quality": 39.357132
    },
    {
      "value": "minecraftdungeonsv1:fangs_of_frost_dagger",
      "weight": 25345,
      "quality": 15.9878025
    },
    {
      "value": "minecraftdungeonsv1:fighters_binding_fist",
      "weight": 21600,
      "quality": 19.060333
    },
    {
      "value": "minecraftdungeonsv1:firebrand_axe",
      "weight": 2398,
      "quality": 39.05608
    },
    {
      "value": "minecraftdungeonsv1:fist",
      "weight": 57496,
      "quality": 0.71308744
    },
    {
      "value": "minecraftdungeonsv1:great_hammer",
      "weight": 2440,
      "quality": 39.00432
    },
    {
      "value": "minecraftdungeonsv1:great_hammer_of_gravity",
      "weight": 2034,
      "quality": 39.50321
    },
    {
      "value": "minecraftdungeonsv1:mace",
      "weight": 3296,
      "quality": 37.963264
    },
    {
      "value": "minecraftdungeonsv1:nameless_blade_cutlass",
      "weight": 8144,
      "quality": 32.328545
    },
    {
      "value": "minecraftdungeonsv1:nightmares_bite_sickle",
      "weight": 20580,
      "quality": 19.943806
    },
    {
      "value": "minecraftdungeonsv1:reinforced_diamond_sword",
      "weight": 3847,
      "quality": 37.29943
    },
    {
      "value": "minecraftdungeonsv1:reinforced_iron_axe",
      "weight": 3248,
      "quality": 38.021038
    },
    {
      "value": "minecraftdungeonsv1:reinforced_iron_sword",
      "weight": 7583,
      "quality": 32.95793
    },
    {
      "value": "minecraftdungeonsv1:sickle",
      "weight": 61008,
      "quality": 0.25
    },
    {
      "value": "minecraftdungeonsv1:spooky_sword",
      "weight": 6065,
      "quality": 34.68906
    },
    {
      "value": "minecraftdungeonsv1:stormlander_great_hammer",
      "weight": 1994,
      "quality": 39.552677
    },
    {
      "value": "minecraftdungeonsv1:suns_grace_mace",
      "weight": 2289,
      "quality": 39.18955
    },
    {
      "value": "more_useful_copper:copper_axe",
      "weight": 42435,
      "quality": 5.391226
    },
    {
      "value": "more_useful_copper:copper_sword",
      "weight": 42435,
      "quality": 5.391226
    }
  ],
  "OFFHAND": [
    {
      "value": "minecraft:bow",
      "weight": 4779,
      "quality": 3.281377
    },
    {
      "value": {
        "id": "minecraft:lingering_potion",
        "components": {
          "minecraft:potion_contents": {
            "potion": "minecraft:harming"
          }
        }
      },
      "weight": 4852,
      "quality": 3.2412698
    },
    {
      "value": "minecraft:shield",
      "weight": 4930,
      "quality": 3.198785
    },
    {
      "value": "minecraft:snowball",
      "weight": 13430,
      "quality": 0.25
    },
    {
      "value": {
        "id": "minecraft:splash_potion",
        "components": {
          "minecraft:potion_contents": {
            "potion": "minecraft:harming"
          }
        }
      },
      "weight": 4852,
      "quality": 3.2412698
    },
    {
      "value": "minecraft:tnt",
      "weight": 3353,
      "quality": 4.111134
    },
    {
      "value": "more_bows_and_arrows:acacia_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:amethyst_bow",
      "weight": 4266,
      "quality": 3.5691955
    },
    {
      "value": "more_bows_and_arrows:bamboo_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:birch_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:blaze_bow",
      "weight": 4017,
      "quality": 3.7132409
    },
    {
      "value": "more_bows_and_arrows:bone_bow",
      "weight": 4266,
      "quality": 3.5691955
    },
    {
      "value": "more_bows_and_arrows:cherry_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:coal_bow",
      "weight": 4266,
      "quality": 3.5691955
    },
    {
      "value": "more_bows_and_arrows:copper_bow",
      "weight": 4183,
      "quality": 3.6167092
    },
    {
      "value": "more_bows_and_arrows:crimson_stem_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:dark_oak_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:diamond_bow",
      "weight": 3885,
      "quality": 3.790447
    },
    {
      "value": "more_bows_and_arrows:emerald_bow",
      "weight": 4017,
      "quality": 3.7132409
    },
    {
      "value": "more_bows_and_arrows:gold_bow",
      "weight": 4266,
      "quality": 3.5691955
    },
    {
      "value": "more_bows_and_arrows:iron_bow",
      "weight": 4183,
      "quality": 3.6167092
    },
    {
      "value": "more_bows_and_arrows:jungle_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:lapis_bow",
      "weight": 4266,
      "quality": 3.5691955
    },
    {
      "value": "more_bows_and_arrows:mangrove_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:moss_bow",
      "weight": 4366,
      "quality": 3.5121372
    },
    {
      "value": "more_bows_and_arrows:netherite_bow",
      "weight": 3531,
      "quality": 4.0022607
    },
    {
      "value": "more_bows_and_arrows:nocturnal_bow",
      "weight": 4295,
      "quality": 3.5526395
    },
    {
      "value": "more_bows_and_arrows:normal_bow",
      "weight": 5818,
      "quality": 2.7353446
    },
    {
      "value": "more_bows_and_arrows:oak_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:obsidian_bow",
      "weight": 4017,
      "quality": 3.7132409
    },
    {
      "value": "more_bows_and_arrows:paper_bow",
      "weight": 4366,
      "quality": 3.5121372
    },
    {
      "value": "more_bows_and_arrows:spruce_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_acacia_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_bamboo_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_birch_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_cherry_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_crimson_stem_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_dark_oak_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_jungle_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_mangrove_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_oak_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_spruce_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:stripped_warped_stem_bow",
      "weight": 4398,
      "quality": 3.4937804
    },
    {
      "value": "more_bows_and_arrows:warped_stem_bow",
      "weight": 4398,
      "quality": 3.4937804
    }
  ],
  "FEET": [
    {
      "value": "armadillo_scute_armor:armadillo_player_boots",
      "weight": 2112,
      "quality": 0.25
    },
    {
      "value": "minecraft:chainmail_boots",
      "weight": 1712,
      "quality": 0.54218376
    },
    {
      "value": "minecraft:diamond_boots",
      "weight": 427,
      "quality": 2.236446
    },
    {
      "value": "minecraft:golden_boots",
      "weight": 1657,
      "quality": 0.5913453
    },
    {
      "value": "minecraft:iron_boots",
      "weight": 941,
      "quality": 1.4212574
    },
    {
      "value": "minecraft:leather_boots",
      "weight": 1919,
      "quality": 0.3769147
    },
    {
      "value": "minecraft:netherite_boots",
      "weight": 386,
      "quality": 2.3101206
    },
    {
      "value": "more_useful_copper:copper_boots",
      "weight": 1070,
      "quality": 1.2451373
    },
    {
      "value": "mutantmonsters:mutant_skeleton_boots",
      "weight": 1129,
      "quality": 1.168807
    }
  ],
  "LEGS": [
    {
      "value": "armadillo_scute_armor:armadillo_player_leggings",
      "weight": 2346,
      "quality": 1.9747272
    },
    {
      "value": "minecraft:chainmail_leggings",
      "weight": 1107,
      "quality": 4.6287994
    },
    {
      "value": "minecraft:diamond_leggings",
      "weight": 426,
      "quality": 6.560375
    },
    {
      "value": "minecraft:golden_leggings",
      "weight": 1923,
      "quality": 2.7557056
    },
    {
      "value": "minecraft:iron_leggings",
      "weight": 681,
      "quality": 5.7993183
    },
    {
      "value": "minecraft:leather_leggings",
      "weight": 3849,
      "quality": 0.25
    },
    {
      "value": "minecraft:netherite_leggings",
      "weight": 415,
      "quality": 6.5951447
    },
    {
      "value": "more_useful_copper:copper_leggings",
      "weight": 2252,
      "quality": 2.1368647
    },
    {
      "value": "mutantmonsters:mutant_skeleton_leggings",
      "weight": 817,
      "quality": 5.411009
    }
  ],
  "CHEST": [
    {
      "value": "armadillo_scute_armor:armadillo_player_chestplate",
      "weight": 2998,
      "quality": 297.5558
    },
    {
      "value": "minecraft:chainmail_chestplate",
      "weight": 1523,
      "quality": 326.6705
    },
    {
      "value": "minecraft:diamond_chestplate",
      "weight": 475,
      "quality": 348.181
    },
    {
      "value": "minecraft:elytra",
      "weight": 32968,
      "quality": 0.25
    },
    {
      "value": "minecraft:golden_chestplate",
      "weight": 1520,
      "quality": 326.7366
    },
    {
      "value": "minecraft:iron_chestplate",
      "weight": 994,
      "quality": 337.44165
    },
    {
      "value": "minecraft:leather_chestplate",
      "weight": 4499,
      "quality": 269.3185
    },
    {
      "value": "minecraft:netherite_chestplate",
      "weight": 469,
      "quality": 348.3127
    },
    {
      "value": "minecraftdungeonsv1:hunter_armor_chestplate",
      "weight": 1193,
      "quality": 333.3719
    },
    {
      "value": "minecraftdungeonsv1:scail_mail_chestplate",
      "weight": 1193,
      "quality": 333.3719
    },
    {
      "value": "more_useful_copper:copper_chestplate",
      "weight": 2938,
      "quality": 298.7028
    },
    {
      "value": "mutantmonsters:mutant_skeleton_chestplate",
      "weight": 1193,
      "quality": 333.3719
    }
  ],
  "HEAD": [
    {
      "value": "armadillo_scute_armor:armadillo_player_helmet",
      "weight": 2575,
      "quality": 0.25
    },
    {
      "value": "minecraft:chainmail_helmet",
      "weight": 1114,
      "quality": 1.8901995
    },
    {
      "value": "minecraft:diamond_helmet",
      "weight": 514,
      "quality": 3.006131
    },
    {
      "value": "minecraft:golden_helmet",
      "weight": 1089,
      "quality": 1.9317158
    },
    {
      "value": "minecraft:iron_helmet",
      "weight": 1137,
      "quality": 1.8512713
    },
    {
      "value": "minecraft:leather_helmet",
      "weight": 2327,
      "quality": 0.42049336
    },
    {
      "value": "minecraft:netherite_helmet",
      "weight": 464,
      "quality": 3.1108892
    },
    {
      "value": "minecraft:turtle_helmet",
      "weight": 1082,
      "quality": 1.9421077
    },
    {
      "value": "more_useful_copper:copper_helmet",
      "weight": 1256,
      "quality": 1.6625415
    },
    {
      "value": "mutantmonsters:mutant_skeleton_skull",
      "weight": 1502,
      "quality": 1.3056902
    }
  ]
}